﻿#sharebar .facebook a{background-position:0 -18px;width:11px}
body.slide-step #wrapper.healthyeating #main #article-section.parallax section span .animated-share .facebook .share{border-radius:2px 2px 0 0}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}


h2.box-widget-title {
	margin-top: 0;
	text-align: center;
	font-size: 1.6em;
	line-height: 1em;
}




#boxes_container .box h2.box-widget-title {
	margin-top: 20px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-top li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li img { max-height:100%; max-width:100%; display:inline-block; }
#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item { width: 110px !important; float: left !important; padding-left: 3px !important; padding-left: 3px !important; text-align: center !important; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item-444 { display: none !important; }
.mceContentBody a,.summary a,.entry .content a{border-bottom:1px solid #f1f1f2;padding-bottom:1px}
.mceContentBody a:hover,.summary a:hover,.entry .content a:hover{border-color:#cfdf36}
.mceContentBody :first-child,.entry .content :first-child{margin-top:0}
.entry .law-school-directory a{border-bottom:0}
.entry-content table,table.resp-table{background:#fff;margin-bottom:1.25rem;border:solid 1px #DDD;font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif}
.entry-content table caption,table.resp-table caption{background:transparent;color:#222;font-size:1rem;font-weight:700}
.entry-content table thead,table.resp-table thead{background:#f5f5f5}
.entry-content table thead tr th,.entry-content table thead tr td,table.resp-table thead tr th,table.resp-table thead tr td{padding:.5rem .625rem .625rem;font-size:.875rem;font-weight:700;color:#222}
.entry-content table tfoot,table.resp-table tfoot{background:#f5f5f5}
.entry-content table tfoot tr th,.entry-content table tfoot tr td,table.resp-table tfoot tr th,table.resp-table tfoot tr td{padding:.5rem .625rem .625rem;font-size:.875rem;font-weight:700;color:#222}
.entry-content table tr th,.entry-content table tr td,table.resp-table tr th,table.resp-table tr td{padding:.5625rem .625rem;font-size:.875rem;color:#222;text-align:left}
.entry-content table tr.even,.entry-content table tr.alt,.entry-content table tr:nth-of-type(even),table.resp-table tr.even,table.resp-table tr.alt,table.resp-table tr:nth-of-type(even){background:#f9f9f9}
.entry-content table thead tr th,.entry-content table tfoot tr th,.entry-content table tfoot tr td,.entry-content table tbody tr th,.entry-content table tbody tr td,.entry-content table tr td,table.resp-table thead tr th,table.resp-table tfoot tr th,table.resp-table tfoot tr td,table.resp-table tbody tr th,table.resp-table tbody tr td,table.resp-table tr td{display:table-cell;line-height:1.125rem}
.features .primary .entry-summary{margin-bottom:5px}
.page-content .entry-header{margin-bottom:1.875rem}
.newslist li.entry .image{margin:0 0 10px 10px}
.newslist .entry .label{margin:5px 0}
.homesection .entry{margin-bottom:12px;padding-bottom:6px;border-bottom:1px solid #f1f1f2}
.single-article .entry blockquote:not(.twitter-tweet){background:#f8f8f8;margin:0 0 1.11111rem;min-height:45px;padding:1.125rem 1.25rem 0;font-family:proxima_nova,proxima-nova,Helvetica,Arial,sans-serif}
.single-article .entry blockquote:not(.twitter-tweet) p{line-height:1.6;color:#333;font-style:normal}
.single-article .entry blockquote:not(.twitter-tweet):before{font-style:normal;color:#ccc;content:"\201C";float:left;font-size:9.375rem;line-height:.1;margin:3.4375rem 1rem -1.5rem 0}
.single-article .entry table{width:100%;border-collapse:collapse;margin:0 auto 2em;font-family:proxima_nova,Helvetica,Arial,sans-serif}
.single-article .entry table th{padding:8px;background:#666;color:#FFF;line-height:1.1em;text-align:left;vertical-align:top}
.single-article .entry table td{padding:8px 5px;text-align:left;border:1px solid #ccc;vertical-align:top;line-height:1.2em}
.series-story .main .entry,.tax-series .main .entry{padding:15px}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.entry form.wpjb-form input[type=text],.entry form.wpjb-form input[type=password],form.wpjb-form select{width:100%;box-sizing:border-box;height:30px;padding:5px;}
.entry form.wpjb-form{margin-bottom:40px;background:none;border:none;}
.entry .wpjb-form input[type="radio"]{display:inline-block;}
.entry .wpjb-form div label.wpjb-label{width:auto;float:none;margin-bottom:5px;}
.entry .wpjb-form div.wpjb-field{width:92%;}
.entry .wpjb-form input.wpjb-submit{margin:0;top:43px;right:0px;}
.entry .wpjb-form input.wpjb-submit[value="Search"]{position:absolute;}
.entry-content .wpjb_form input,.entry-content .wpjb_form select{margin:0;}

footer .last-li {
  border: 0 none;
  margin: 0;
  padding-right: 0;
}
